{
	 "User": "Usuario"
	,"Password": "Palavra-Passe"
	,"Beta": "Beta"
	,"Do not sign out": "Não finalizar Sessão"
	,"I want to know more": "Quero saber mais..."
	,"Enter": "Entrar"
	,"Login mail": "clientes@verdnatura.es"
	,"Login phone": "+34 963 242 100"

	,"You've been too idle": "Muito tempo de inatividade, a sessão foi finalizada"
	,"Invalid login": "Usuário ou Palavra-Passe incorreto, lembre-se de diferenciar maiusculas e minusculas"
	,"There was an internal error": "Houve um erro interno"

	,"Menu": "Menú"
	,"Exit": "Sair"
	,"Test the new website": "Prove a nova pagina web"
	,"Old website": "Web antiga"
	,"Recent changes": "Modificações recentes"

	,"Print": "Imprimir"
	,"Please unlock popups and try again":
		"Por favor, desbloqueie os pop-ups e volte a tentar"

	,"Error loading form": "Erro ao carregar formulario"
	,"Error loading report": "Erro ao carregar o informe"
	,"By using this site you accept cookies": "Ao utilizar esta pagina web, aceitar o uso de cookies para a personalização de conteúdos e análise."
	,"New version available": "Existe uma nova atualização, a página se atualizará automaticamente para descarregar-la"
	
	,"AppName": "VerdNatura"

	,"Home": "Principio"
	,"Orders": "Pedidos"
		,"Basket": "Cesta"
		,"Last orders": "Últimos pedidos"
		,"Invoices": "Facturas"
	,"Catalog": "Catálogo"
	,"About": "Conheça-nos"
		,"About us": "Sobre a gente"
		,"Why": "Por quê?"
	,"Location": "Localização"
	,"Administration": "Administração"
		,"Control panel": "Painel de controle"
		,"Users": "Usuarios"
		,"Connections": "Conexões"
		,"Visits": "Visitas"
		,"News": "Noticias"
		,"Photos": "Fotos"
	,"Reports": "Relatórios"
		,"Shelves": "Estantes"
		,"Items list": "Lista de Itens"
	,"Contact": "Quero ser cliente"
	,"Training": "Formação"
	,"Agencies": "Agências"
	,"Configuration": "Configuração"
		,"Account": "Conta"
		,"Addresses": "Endereços"
}
